#maiores-informacoes{
    min-height: 300px;
    background-image: url('../img/maiores-informacoes-background.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
    color: #FFF;
    padding: 80px 35px 100px 30px;
}
#maiores-informacoes p{
    padding: 20px 0 40px;
}
#maiores-informacoes a{
    color: #FFF;
    border: 1px solid #FFF;
    border-radius: 10px;
    padding: 20px 30px;
    margin-bottom: 20px;
    transition: 0.1s;
}
#maiores-informacoes a:hover{
    background-color: rgba(201,100,10,0.5);
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #maiores-informacoes a{
        padding: 15px 20px;
        font-size: 12px;
        margin-bottom: 15px;
    }
}